#main_nav li span {
    padding: 10px 0 5px 15px;
    margin: 2px;
    display: block;
}

#leftNav ul#selected {
    display: block;
    margin-bottom: 2px;
    margin-top: 2px;
    clear: both;
}

#leftNav ul li#section {
    display: block;
    text-decoration: none;
    padding: 3px 0px 3px 32px;
}

#leftNav ul li#sectionSelected {
    display: block;
    text-decoration: none;
    padding: 3px 0 3px 32px;
    font-weight: bold;
}

div.row span.field table,
table.data1 td {
    border-collapse: collapse;
    margin: 0;
    padding: 0px;
    border: none ! important;
    background-color: transparent;
}

div.row span.field table.data1 td,
table.data1 td.radio {
    margin: 0px;
    width: 100px;
    text-align: center;
    border: none;
    font-size: .75em;
    background-color: transparent;
}

.logo-container {
    display: inline-block;
    width: 285px;
    height: 39px;
    background-image: url('../images/a7k9_z.png');
    background-size: contain;
    background-repeat: no-repeat;
}

@media (max-width: 800px) {
    #centering {
        max-width: 100% !important;
        min-width: 100% !important;
        padding: 0 10px !important;
        box-sizing: border-box;
    }

    #wrapper #leftNav,
    #wrapper #rightContent,
    #centralContent,
    #wrapper #rightContent #rightCol {
        float: none !important;
        width: 100% !important;
        padding: 0 !important;
        padding-top: 10px !important;
        margin-bottom: 10px !important;
        box-sizing: border-box;
    }

    #page_header {
        background-size: cover !important;
    }

    #top h1 img {
        width: 100% !important;
        height: auto !important;
    }
}